Weakly 2.7.0

Weakly is a collection of some useful weak-reference types available as portable class library for net45+win8+wp8+wpa81.

There is a newer version of this package available.
See the version list below for details.
Install-Package Weakly -Version 2.7.0
dotnet add package Weakly --version 2.7.0
<PackageReference Include="Weakly" Version="2.7.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Weakly --version 2.7.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

remove ExpressionHelper, ManagedRuntime and ReflectionHelper.IsReferenceEquatable()

Dependencies

This package has no dependencies.

Showing the top 1 GitHub repositories that depend on Weakly:

Repository Stars
vknet/vk
Vkontakte API for .NET

Version History

Version Downloads Last updated
2.8.1 26,137 8/26/2017
2.8.0 230 8/25/2017
2.7.0 4,153 9/30/2015
2.6.0 461 9/1/2015
2.5.0 509 4/13/2015
2.4.2 323 4/8/2015
2.4.1 400 3/21/2015
2.4.0 369 3/8/2015
2.2.3 850 11/13/2014
2.2.2 608 11/12/2014
2.2.1 387 10/3/2014
2.2.0 530 8/29/2014
2.1.4 589 6/14/2014
2.1.3 1,574 5/14/2014
2.1.2 349 4/28/2014
2.1.1 362 4/24/2014
2.1.0 350 4/23/2014
2.0.0 416 3/21/2014
1.4.0 473 2/15/2014
1.3.2 1,160 11/6/2013
1.3.1 387 11/3/2013
1.3.0 389 10/29/2013
1.2.2 363 10/28/2013
1.2.1 369 10/20/2013
1.2.0 406 9/26/2013
1.1.1 362 9/25/2013
1.1.0 393 9/25/2013
1.0.0 551 9/24/2013